/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/* Abbassa un po' il banner EU Cookie Law */
.pea_cook_wrapper.pea_cook_topcenter {
    top: 75px !important;
}
/* ----------------- INIZIO IMPOSTAZIONI SLIDER -------------------- */
/* Per amor di Dio, varia solo questa impostazione. Lascia stare .acof-slider-shade, che tanto non va */
.acof-slider-wrapper {
    width: 250%;
}
/* ----------------- FINE IMPOSTAZIONI SLIDER -------------------- */
/* Formato testi Istituti in Homepage */
.acof-blocco-testo-home {
    font: normal  18px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}
/* Formato Header H4 che altrimenti viene sovrascritto da impostazioni individuali negli infobox degli istituti*/
.uvc-heading h4 {
    font: normal 600 22px / 26px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}
/* Serve a poter dividere la barra sotto il footer tra destra e sinistra */
.bottom-text-block {
    width: 100%;
    text-align: right;
}
/* Stile pulsante blu default */
.acof-default-button {
    margin-bottom: 20px;
    margin-top: 20px;
    }
/* Stile pulsante grigio con bordo */
    .acof-transparent-button {
    border: #172f50 1px solid;
    color: #172f50 !important;
    margin-bottom: 50px;
    margin-top: 50px;
    background-color: transparent !important;
    font: normal 700 16px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}
.acof-transparent-button:hover {
        border: #172f50 1px solid;
        color: #172f50 !important;
        margin-bottom: 50px;
        margin-top: 50px;
        background-color: #90c78f !important;
        font: normal 700 16px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
    }
/* Titolo della mappa nel formato corretto */
.wpb_heading, .wpb_map_heading, .acof.mappa {
    font: normal 700 30px / 38px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
}
/* Widget delle news nel formato corretto */
.widget-title {
    font: normal 800 17px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    color: #172f50;
}
.sidebar-content .widget {
    border-top: 1px solid rgba(51,51,51,0.12);
    color: #172f50;
    font-size: 12px;
    line-height: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sidebar-content .widget-title {
    color: #172f50;
}
.blog-shortcode.mode-list .entry-excerpt {
    font-size: 14px !important;
    line-height: 25px !important;
}
/* Date dei riconoscimenti in grassetto */
.aio-icon-title {
    font-size:16px; /* @author paolo: fix della sintassi, se ci sono cambiamenti non voluti, commentare*/
    line-height:18px; /* @author paolo: fix della sintassi, se ci sono cambiamenti non voluti, commentare*/
    font-family:'Montserrat';
    font-weight:800 !important;
}
/* Date delle news con formato europeo */
.fancy-date a .entry-month {
    bottom: -28px;
    font: 700 12px/22px Arial;
    padding: 1px;
}
.fancy-date a .entry-date {
    top: -28px;
    font: 700 14px/22px Arial !important;
    padding: 1px;
}
/* Titolo risultati di ricerca in formato corretto */
.search-title {
    padding-bottom: 50px;
}
/* Toglie le freccette dal bottone delle news e dei risultati di ricerca */
.fa-caret-right {
    display:none;
}
/* BRUTALE freccetta menu istituti ATTIVA : FUNZIONA! RIATTIVARE QUANDO DEBUGGATO LA SUCCESSIVA */
.sidebar-content .custom-menu a:hover:after,
.sidebar-content .custom-menu .act > a:after {
    background-image: none;
    background-color: #90c78f;
    background-position: center center;
    background-repeat: no-repeat;
}

/* BRUTALE freccetta menu istituti non attiva */
.sidebar .st-accordion li > a:before,
.sidebar-content .st-accordion li > a:before,
.sidebar .custom-menu a:before, .sidebar-content .custom-menu a:before {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='8px' height='8px' fill='rgba(255,255,255,0.5");
/*	background-color: #8e8e8e; <- Così ha lo stesso colore della freccia, della quale non riesco a cambiare colore  */
}

.custom-menu a:after {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='8px' height='8px' fill='%23ffffff' viewBox='0 0 8 8' enable-background='new 0 0 8 8' xml:space='preserve'%3E%3Cpath d='M3.021,8c0.181,0,0.335-0.063,0.462-0.19l3.343-3.343C6.956,4.337,7.021,4.182,7.021,4c0-0.186-0.065-0.339-0.195-0.462L3.483,0.195C3.36,0.064,3.206,0,3.021,0C2.84,0,2.684,0.064,2.554,0.195l-0.385,0.38c-0.127,0.133-0.19,0.289-0.19,0.467c0,0.182,0.063,0.336,0.19,0.462L4.664,4L2.169,6.495c-0.127,0.127-0.19,0.281-0.19,0.463c0,0.178,0.063,0.333,0.19,0.467L2.554,7.81C2.688,7.937,2.843,8,3.021,8z'/%3E%3C/svg%3E");
    background-position: center center;
    background-repeat: no-repeat;
}
/* Inizio Elementi mini Contact Form footer */
#footer-mini-email {
    border: 3px solid grey;
    width: 80%;
    height: 40px;
    position: relative;
    display: inline-block;
    float: left;
}
#footer-mini-freccetta {
    font-size: 25px;
    text-align: left;
    border: gray 3px solid;
    color: transparent;
    width: 10%;
    height: 40px;
    position: relative;
    display: inline-block;
    float: left;
    border-left: 0px;
    background-image: url("https://www.acof.it/wp-content/uploads/2018/07/newsletter-arrow.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #3e3e3d;
}
#footer-mini-freccetta:hover {
        font-size: 25px;
        text-align: left;
        border: gray 3px solid;
        color: transparent;
        width: 10%;
        height: 40px;
        position: relative;
        display: inline-block;
        float: left;
        border-left: 0px;
        background-image: url("https://www.acof.it/wp-content/uploads/2018/07/newsletter-arrow.png") !important;
        background-size: 50% !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
}
.wpcf7-form-control .wpcf7-submit {
    color:transparent;
}
.wpcf7-form-control-wrap {
    display: block!important;
}
.textwidget input {
    width: 5%;
    max-width: 100%;
}
.wpcf7-list-item.first.last {
    display:block;
}
.span.wpcf7-list-item {
    display: block;
    width: 5%;
    margin: 0;
}
#footer-box-1 {
    text-align: left;
    width: fit-content;
  /*  position: relative !important;
    display: inline-block !important;
    float: left !important; */
    /*Attivando le tre righe precedenti, che dovrebbero allineare il box ed il testo, il box sparisce */
    font: italic 200 12px / 16px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
}
/* Fine Elementi mini Contact Form footer */

/* Disclaimer Popup */
.pum-theme-1821 .pum-content, .pum-theme-lightbox .pum-content {
    font: normal 200 14px / 26px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}


/* @author paolo: fix del form newsletter non cliccabile */
.p-footer-mini-email{
	height: 40px;
}

/* @author egle: spostare leggermente frecce slider mobile */
@media only screen and (max-width: 700px) {
	.hesperiden.tparrows {
      top: 46% !important;
    }
   }

.remove-button {
	display: block !important;
}


/* @author egle: slide Acof, sia falla la tua idea hide button */
div#slide-2886-layer-7 {
    display: none;
}

.homepage-slider-column .vc_column-inner {
    padding: 0 !important;
}
